
Redmine - Patch #26500

Japanese translation update (r16833)

2017-07-23 06:44 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings:

error_exceeds_maximum_hours_per_day

setting_time_entry_list_defaults

setting_timelog_accept_0_hours

setting_timelog_max_hours_per_day

Associated revisions

Revision 16875 - 2017-07-24 09:45 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#26500)

History

#1 - 2017-07-24 09:49 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16875, thanks.

Files

ja_translation_r16833.diff 1.21 KB 2017-07-23 Go MAEDA
